++ed by:
TIMB OALDERS DRTECH EMAZEP DCPETROV

5 PAUSE users
3 non-PAUSE users.

Clinton Gormley

Modules

Changes for version 1.00

  • API updated to be compatible with v1.x branch of Elasticsearch.
  • BACKWARDS COMPATIBILITY: To use this client with versions of Elasticsearch before 1.x, specify the client version as:
    • $es = Elasticsearch->new( client => '0_90::Direct' );